INTERFACE
SUBROUTINE SUFPG1(KFPRGP,LDSAME,LDEZO,LDESAME)
USE PARKIND1 ,ONLY : JPIM ,JPRB
INTEGER(KIND=JPIM),INTENT(OUT) :: KFPRGP
LOGICAL ,INTENT(OUT) :: LDSAME
LOGICAL ,INTENT(OUT) :: LDEZO
LOGICAL ,INTENT(OUT) :: LDESAME
END SUBROUTINE SUFPG1
END INTERFACE
